#cssBanner H2{
    display:inline-block;
    text-align:left;
}
#wcc_links{
       text-align:right;
    width:auto;
        background-position:top left;
}
#wcc_links li a{
    padding-left:70px;
    margin-right:1em;
    width:auto;
    text-indent:0;
    border-right:1px solid #63737e;
}
.menuHeader{
    font-size:18px;
}
.wcc_menusection{
    width:24.5%;
}
.menuGroupList a{
    width:auto;
    padding:1.5em;
    padding-left:1.5em;
    padding-right:1.5em;
}
.taskPanel tr{
    display:inline-block;
    width:auto;
        border-right:1px solid #ccc;
}
.actionButtons input, .actionButtonsLeft input, .actionButtonsRight input{
    width:auto;
    margin-left:0;
}
.buttonArea .RightArrowButton, .buttonArea .CrossButton, #ctl00_Content_btnHome{
        width:auto;
    margin-left:0;
}
.speciallink{
    width:auto;
    float:right;

}
#ctl00_ctlLogin_lblCurrentlyLoggedInAs{
    display:inline-block;
}

table{
    font-size:1em;
}

#ctl00_Content_cusAnimalPaymentImage img{
    display:block;
}
#ctl00_Content_cusInfringementPaymentImage img{
    display:block;
}
#ctl00_Content_cusRatesPaymentImage img{
    display:block;
}
#ctl00_Content_cusApplicationPaymentImage img{
    display:none;
}
#ctl00_Content_cusDebtorPaymentImage img{
    display:none;
}

label{
    margin-right:0.5em;
    color:#5b754b;
    font-size:1.4em;
    min-width:30%;
    vertical-align:top;
    display:inline-block;
}
#ctl00_Taskpane_eSubmitWizard_pnlCancel, #ctl00_Taskpane_eSubmitWizard_pnlShoppingCart{
    width:538px;
}
#livechat{
    display:inline-block;
     margin-right:3em;
    margin-top:1em;
    float:right;
    width:auto;
}